Bug 977770 - [abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
[abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fs-maint
Fedora Extras Quality Assurance
abrt_hash:11e71adcfa9956d22656cd00b49...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 05:54 EDT by Andreas Fischer
Modified: 2013-07-31 20:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:26:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (251.94 KB, text/plain)
2013-06-25 05:54 EDT, Andreas Fischer
no flags Details

  None (edit)
Description Andreas Fischer 2013-06-25 05:54:09 EDT
Additional info:
WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Hardware name: CELSIUS W360                  
list_del corruption. prev->next should be ffff88010d1b4ee8, but was           (null)
Modules linked in: vfat fat usb_storage fuse 8021q garp stp llc bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_tftp xt_LOG xt_state xt_nat iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack binfmt_misc coretemp kvm_intel kvm snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep fschmd snd_seq snd_seq_device snd_pcm snd_page_alloc iTCO_wdt iTCO_vendor_support snd_timer microcode mei lpc_ich ppdev parport_pc parport i2c_i801 e1000e mfd_core snd soundcore serio_raw nfsd auth_rpcgss nfs_acl lockd sunrpc uinput dm_crypt ata_generic pata_acpi nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 21430, comm: plugin-containe Not tainted 3.8.13-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105e685>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e766>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff8130b5f1>] __list_del_entry+0xa1/0xd0
 [<ffffffff811cde94>] __remove_assoc_queue+0x24/0x70
 [<ffffffff811cdf50>] drop_buffers+0x70/0xb0
 [<ffffffff811ce2b5>] try_to_free_buffers+0x55/0xb0
 [<ffffffff81269ebe>] jbd2_journal_try_to_free_buffers+0x9e/0x110
 [<ffffffff8121f898>] ext4_releasepage+0x68/0xd0
 [<ffffffff81131ab2>] try_to_release_page+0x32/0x50
 [<ffffffff811cf3b2>] block_invalidatepage+0xf2/0x100
 [<ffffffff8122085c>] ext4_invalidatepage+0x9c/0x1c0
 [<ffffffff812209bc>] ext4_da_invalidatepage+0x3c/0x2b0
 [<ffffffff81141076>] truncate_inode_page+0x86/0x90
 [<ffffffff811411d1>] truncate_inode_pages_range+0x151/0x4b0
 [<ffffffff811415b5>] truncate_inode_pages+0x15/0x20
 [<ffffffff81226e28>] ext4_evict_inode+0x108/0x4c0
 [<ffffffff811b6ad2>] evict+0xa2/0x1a0
 [<ffffffff811b7293>] iput+0x103/0x190
 [<ffffffff811b2de0>] d_kill+0xd0/0x110
 [<ffffffff811b3482>] dput+0xe2/0x1a0
 [<ffffffff8119ea06>] __fput+0x166/0x240
 [<ffffffff8119eaee>] ____fput+0xe/0x10
 [<ffffffff8107ec47>] task_work_run+0xa7/0xe0
 [<ffffffff81014971>] do_notify_resume+0x71/0xb0
 [<ffffffff81658b52>] int_signal+0x12/0x17
Comment 1 Andreas Fischer 2013-06-25 05:54:17 EDT
Created attachment 765003 [details]
File: dmesg
Comment 2 Josh Boyer 2013-06-25 11:08:10 EDT
Do you recall what was happening at the time you got this?
Comment 3 Andreas Fischer 2013-06-26 06:02:46 EDT
(In reply to Josh Boyer from comment #2)
> Do you recall what was happening at the time you got this?

Nothing special, I surfed with firefox...

Today it occurred again, I called shutdown -r and after about 15 seconds (already in text mode) the system crashed in process of shutdown. It was interesting: every 20-40 seconds it generates a new trace - it seems an endless loop. I switched off the machine after about 5 min and started new.
Comment 4 Fedora End Of Life 2013-07-03 18:29:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:26:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.